@charset "utf-8";
/* CSS Document */

.main_container {width:95%; margin:0px auto;overflow:hidden; height:auto; }
.logo { margin:0px; padding:0px;}
.logo img {width:100%; height:auto;}

a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}

/* Navigation styling */
.menu {float:right;}
.nav {
	float:right;
	display:inline-block;
	font-size:14px;
	font-weight:normal; font-family: 'Open Sans', sans-serif;
}
.nav-list {
	
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1; margin-top:5%;
}
.nav-item a {
	display:block;
	padding:0px 20px;
	color:#515151;
	color:#34495E; border-left:solid 1px #34495E;
}
.nav-item:first-child a {
	 border-left:none;
}
.nav-item:last-child a {
	padding:0px 0px 0px 20px;
}
.nav-item a:hover {
	color:#f68821;
}
/* Mobile Navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#34495E url(../images/nav.png) no-repeat center center;
	height:40px;
	width:40px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; background-color:#1f88c9; margin:15px;
}

.titlebar {width:100%; height:auto; overflow:hidden; background:#d9d6b9;}
.title { font-family: 'onrampregular'; color:#1f88c9; font-size:45px; padding:40px 0px; line-height:25px;}
.title span{ font-weight:normal; font-family: 'Open Sans', sans-serif ;color:#5b5b5b; font-size:15px; }
.clearfix {clear:both;}
.second_menu {border-top:solid 1px #fff; width:100%;  height:auto; overflow:hidden; background:#d9d6b9;}
.btn-dangerblue {
	color:#fff;
	background-color:#1f88c9;
	border-color:#f07916;
}
.btn-dangeryellow {
	color:#fff;
	background-color:#f68821;
	border-color:#f68821;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	color:#fff;
	background-color:#f07916;
	border-color:#f07916
}
.btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background-image:none
}

.btn-dangerblue.btn-dangerblue {
    box-shadow:0 4px #156cb8;
}
.btn-dangerblue.btn-dangerblue:hover {
    box-shadow:0px 4px 8px #156cb8;color:#000;
}
.btn-dangeryellow.btn-dangeryellow {
    box-shadow:0 4px #c95b03;
}
.btn-dangeryellow.btn-dangeryellow:hover {
    box-shadow:0px 4px 8px #c95b03;color:#000;
}
.button_rgister {
	padding:6px 12px;
	margin-bottom:5px !important;
	font-size:15px;
	font-weight:normal;
	line-height:1.428571429;
	letter-spacing:0.5px;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid transparent;
	border-radius:4px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none; text-transform:uppercase;
font-family: 'Oswald', sans-serif;
}

.nav2 {
	float:left;
	display:inline-block;
	font-size:14px;
	font-weight:normal; font-family: 'Oswald', sans-serif;padding:0px 0px;
}
.nav2-list {
	
}
.nav2-item {
	float:left;
	*display:inline;
	zoom:1; padding:0px 0px;  
}
.nav2-item a {
	display:block;
	padding:10px 10px 1px 10px;
	color:#515151;
	color:#fff; 
	background-color:#f68821;
	margin:0px 3px;
	 -moz-transform: skew(-25deg);
    -webkit-transform: skew(-25deg);
    -o-transform: skew(-25deg);
    -ms-transform: skew(-25deg); font-family: 'Oswald', sans-serif; letter-spacing:0.5px; text-transform:uppercase;
	
}
.nav2-item a p{ -moz-transform: skew(25deg);
    -webkit-transform: skew(25deg);
    -o-transform: skew(25deg);
    -ms-transform: skew(25deg);
}
.nav2-item:first-child a {
	 border-left:none; margin:0px 3px 0px 10px;
	
}
/*.nav2-item:last-child a {
	padding:0px 0px 0px 20px;
}*/
.nav2-item a:hover {
	color:#000;
	 background:url(../images/menu.PNG) no-repeat bottom center;background-color:#1f88c9;  -webkit-transform: skew(25deg);
    -o-transform: skew(25deg);
    -ms-transform: skew(25deg);
}
/* Mobile Navigation */
.nav2-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	background:#f68821 url(../images/nav.png) no-repeat center center;
	height:40px;
	width:40px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; margin:15px;
	top:0px !important;
}

.sub_title {font-family: 'Ubuntu Mono', ; font-size:26px;
    letter-spacing:1px; color:#282828;  border-bottom:solid 1px #d9d6b9; font-weight:100; padding:0px; margin:5px 0px 10px 0px; text-align:left;}
.product_bg {background:#dddbcd; margin:8px 0px;}

.footer {border-top:solid 1px #a8a8a8; }

.footer_links{font-size:13px;
	font-weight:normal; font-family: 'Open Sans', sans-serif; color:#232323; font-weight:normal !important; padding:10px 0px;}
.footer_links a{font-size:13px;
	font-weight:normal; font-family: 'Open Sans', sans-serif; color:#232323; font-weight:normal !important; padding:0px 10px 0px 10px;}
.footer_links a:hover{font-size:13px;
	font-weight:normal; font-family: 'Open Sans', sans-serif; color:#e56f00; font-weight:normal !important; padding:0px 10px 0px 10px; text-decoration:underline;}
	
	/*------------------------------------*\
    detail page
\*------------------------------------*/
.banner_image {-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background-color:#c9c8cc; min-height:100px; margin:20px 0px 10px 0px; padding:0px; }
.banner_image img {width:100%; height:auto; webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
.product_details_box {background:#dddbcd;webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; min-height:170px; margin:10px 0px; text-align:center;}

.product_details_box ul {margin:0px !important; padding:0px !important; }

.product_details_box ul a {background:#dddbcd;webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px; min-height:170px; color:#323232;   }

.product_details_box ul a:hover {background:#2086c2; display:block; color:#fff;  }

.product_details_box ul li span {font-family: 'Roboto', sans-serif;  font-size:16px; font-weight:500;font-weight:bold;text-transform:uppercase;letter-spacing:1px; line-height:40px;   }

.product_details_box ul li {padding:10px 0px 0px 0px; font-family: 'Roboto', sans-serif;  font-size:16px; font-weight:normal;line-height:30px; }

.button_subscribe {
	padding:4px 10px;
	margin-bottom:5px !important;
	font-size:12px;
	font-weight:normal;
	letter-spacing:0.5px;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid transparent;
	border-radius:4px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none; text-transform:uppercase;
font-family: 'Roboto', sans-serif; 
}
.btn-subscribeyellow {
	color:#fff;
	background-color:#f68821;
	border-color:#f68821;
}
.btn-subscribeyellow.btn-subscribeyellow {

}
.btn-subscribeyellow.btn-subscribeyellow:hover {
 color:#000;
}

.textmain {font-family: 'Roboto', sans-serif; color:#211e11; font-size:14px; font-weight:normal; padding-bottom:10px; padding-top:5px;}
.sub_head {font-family: 'Roboto', sans-serif; color:#211e11; font-size:26px; font-weight:100;  text-align:left;padding-top:10px;}
.inner_sub_head {font-family: 'Roboto', sans-serif; color:#211e11; font-size:26px; font-weight:100;  text-align:center;padding-top:10px;}
.txt_feild_box {border:solid 1px #d1ccb6;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; padding:10px; margin-top:10px; margin-bottom:10px; font-family: 'Roboto', sans-serif; color:#211e11; font-size:14px; font-weight:normal;  }
.txt_feild_box  ul li {margin:5px 0px; line-height:25px;}
.txt_feild_box_sub  {margin-top:15px; margin-bottom:10px; font-family: 'Roboto', sans-serif; color:#211e11; font-size:14px; font-weight:normal;  }
.test {font-family: 'Roboto', sans-serif; color:#211e11; font-size:14px !important ; font-weight:normal;}
.test a {font-family: 'Roboto', sans-serif; color:#211e11; font-size:14px !important ;  font-weight:normal; text-decoration:underline}
/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:55px 0 0; 
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none; margin-top:0;
	}
	.nav-item a {
		background:#1f88c9;
		padding:10px; border-left:none;
	}

	.nav-item:first-child a {
		border-radius:5px 0 0;
	}


	.nav-item a:hover {
	color:#fff;
}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	
		.nav2-mobile {
		display:block; 
	}
	.nav2 {
		width:100%;
		padding:0px 0 0;   
	}
	.nav2-list {
		display:none;
	}
	.nav2-item {
		width:100%;
		float:none; margin-top:0;
	}
.nav2-item a {
	display:block;
	padding:10px 10px 1px 10px;
	color:#515151;
	color:#fff; 

	background-color:#f68821; 
	/*margin:0px 3px;*/
	 -moz-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -o-transform: skew(-0deg);
    -ms-transform: skew(0deg); font-family: 'Oswald', sans-serif; letter-spacing:0.5px;
	border-radius:5px; padding:10px 0px 5px 10px; margin:5px 0px;
	
}
.nav2-item a p{ -moz-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -o-transform: skew(0deg);
    -ms-transform: skew(0deg);
}

.nav2-item:first-child a {
		border-radius:5px; padding:10px 0px 5px 10px; margin:5px 0px;
	}
/*		.nav2-item:last-child a {
		border-radius:5px; padding:10px 0px 10px 10px; margin:5px 0px;

	}*/
	.nav2-item a:hover {
	color:#fff; background-image:none;background-color:#1f88c9; 
}
	.nav2-active {
		display:block;
	}
	.nav2-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	
	
	
	
	.banner_image {-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background-color:#c9c8cc; min-height:100px !important; margin:15px 0px; padding:0px; }
}
